/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.2
*/

/* Menu */

.tableOfContentCol  .profileBox .iwithtext .iwt-icon {
    width: 64px;
}
.tableOfContentCol  .profileBox .iwithtext .iwt-icon img  {
    border-radius: 50%;
    width: 100% !important;
}
.tableOfContentCol  .profileBox .iwithtext .iwt-text {
    padding-left: 80px !important;
}
.tableOfContentCol  .profileBox .iwithtext .iwt-text h5 {
    font-size: 18px;
    line-height: 18px;
}
.tableOfContentCol  .profileBox .iwithtext .iwt-text p {
    font-size: 14px;
    max-width: 190px;
}

#page-header-bg[data-post-hs="default_minimal"] #single-below-header span {
	font-family: "Work Sans", sans-serif;
}
.single #page-header-bg #single-below-header > span {
	font-family: "Work Sans", sans-serif;
}

.blog_next_prev_buttons {
    margin-top: 0;
    margin-bottom: 80px !important;
}
.blog-recent[data-style*=classic_enhanced].related-posts .post-meta {
    display: none !important;
}
.related-posts .article-content-wrap .excerpt {
    margin-top: 5px;
    font-size: 16px;
    margin-top: 15px;
    line-height: 25px;
}
.blog-recent[data-style*=classic_enhanced][data-color-scheme=light] h3.title {
    margin-top: 10px;
}
#page-header-bg[data-post-hs="default_minimal"] .inner-wrap > a {
    color: #fff !important;
    border-color: unset;
    background-color: #4937b3;
    padding: 10px 20px 10px 20px !important;
    border: 0;
    letter-spacing: 1px;
	ransform: unset !important;
}

/* category */

.post .content-inner {
    padding-bottom: 0px;
}
.masonry.material .masonry-blog-item .meta-category a {
	font-size: 14px !important;
    line-height: 24px;
	color: var(--post-grid-dark-text-color, #000) !important;
}
html body .masonry.material .masonry-blog-item .article-content-wrap {
	position: relative;
	padding-bottom: 40px;
	min-height: 320px;
}

html body .masonry.material .masonry-blog-item .article-content-wrap:before {
     content: "Read Article";
     display: inline-block;
     margin-top: 12px;
     font-size: 16px;
     font-weight: 600;
     color: #4937b3;
     cursor: pointer;
     position: absolute;
     bottom: 22px;
}

html body .masonry.material .masonry-blog-item .article-content-wrap:after {
	content: "→";
	width: 32px;
	height: 32px;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	background-color: #4937b3;
	border-radius: 50%;
	transition: transform 0.3s ease;
	position: absolute;
	bottom: 15px;
	left: 130px;
	text-align: center;
	line-height: 29px;
}

html body .masonry.material .masonry-blog-item:hover .article-content-wrap:after {
    transform: translateX(4px);
}


/*  end category */

body .nectar-post-grid .nectar-post-grid-item .item-main {
	position: relative;
	padding-bottom: 40px;
	min-height: 290px;
}

/* Text */
body .nectar-post-grid .nectar-post-grid-item .item-main:before {
     content: "Read Article";
    display: inline-block;
    margin-top: 12px;
    font-size: 16px;
    font-weight: 600;
    color: #4937b3;
    cursor: pointer;
    position: absolute;
    bottom: 0px;
}

body .nectar-post-grid .nectar-post-grid-item .item-main:after {
	content: "→";
	width: 32px;
	height: 32px;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	background-color: #4937b3;
	border-radius: 50%;
	transition: transform 0.3s ease;
	position: absolute;
	bottom: -5px;
	left: 90px;
	text-align: center;
	line-height: 29px;
}

body .nectar-post-grid .nectar-post-grid-item:hover .item-main:after {
    transform: translateX(4px);
}


/* related */

.related-post-wrap .inner-wrap .article-content-wrap .grav-wrap .text a {
	display:none;
}
.related-post-wrap .inner-wrap .article-content-wrap .grav-wrap .text {
    position: absolute;
    top: -30px;
    left: 115px;
    font-size: 14px;
    border-left: 1px solid #ccc;
    padding-left: 13px;
    width: 130px;
}
html body .related-posts .inner-wrap .article-content-wrap {
	padding: 20px 30px 10px 30px !important;
}
.related-post-wrap .inner-wrap .article-content-wrap {
    position: relative;
    padding-bottom: 40px !important;
    min-height: 330px;
    display: flex;
    flex-direction: row-reverse;
}
.related-post-wrap .inner-wrap .article-content-wrap:before {
     content: "Read Article";
     display: inline-block;
     margin-top: 12px;
     font-size: 16px;
     font-weight: 600;
     color: #4937b3;
     cursor: pointer;
     position: absolute;
     bottom: 30px;
     left: 30px;
}
.related-post-wrap .inner-wrap .article-content-wrap:after {
	content: "→";
	width: 32px;
	height: 32px;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	background-color: #4937b3;
	border-radius: 50%;
	transition: transform 0.3s ease;
	position: absolute;
	bottom: 25px;
	left: 130px;
	text-align: center;
	line-height: 29px;
}
.related-post-wrap .inner-wrap:hover .article-content-wrap:after {
    transform: translateX(4px);
}
.related-posts[data-style="material"] .meta-category a {
	font-size: 14px !important;
	line-height: 24px;
	margin: 0;
}
.related-posts[data-style=material] .meta-category {
	padding: 20px 30px 10px 30px;
}


/* End related */




body .posts-container .content-inner .article-content-wrap .grav-wrap {
    position: absolute;
    top: -36px;
    left: 152px;
    font-size: 14px;
    border-left: 1px solid #ccc;
    padding-left: 13px;
    margin: 0;
}
body .posts-container .content-inner .article-content-wrap .grav-wrap a {
	display:none !important;
}
body .blogPostContainer .nectar-post-grid .nectar-post-grid-item .content .meta-category a {
    font-size: 14px !important;
    line-height: 24px;
}
body .blogPostContainer .nectar-post-grid-item__meta-wrap {
    position: absolute;
    top: -38px;
    left: 122px;
    font-size: 14px;
    border-left: 1px solid #ccc;
    padding-left: 13px;
}
body .blogPostContainer .item-main h3.post-heading {
	font-size: 24px !important;
	line-height: 1.2 !important;
	font-weight: normal;
}
.meta-author .author-leading {
	display:none !important;
}
.tableOfContentCol .profileBox .iwithtext .iwt-text h5 {
	position: relative;
    display: inline;
}
#single-below-header .meta-author a:before, .tableOfContentCol .profileBox .iwithtext .iwt-text h5:before {
    height: 2px;
    width: 100%;
    position: absolute;
    bottom: -1px;
    left: 0;
    content: '';
    transform: scaleX(0);
    transform-origin: left;
    background-color: var(--post-grid-dark-text-hover-color, var(--post-grid-dark-text-color, #000));
    transition: transform .37s cubic-bezier(.52, .01, .16, 1);
}
#single-below-header .meta-author a:hover:before, .tableOfContentCol .profileBox:hover .iwithtext .iwt-text h5:before {
    transform: scaleX(1);
}
.single-below-header .meta-reading-time {
	
}
#single-below-header .meta-reading-time {
    position: relative;
    padding-left: 40px !important;
}
.grav-wrap .avatar{
	display:none !important;
}
#single-below-header .meta-reading-time:before {
	content: "";
	position: absolute;
	width: 22px;
	height: 22px;
	top: -5px;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3Cpath fill='%23000' d='M528 320C528 434.9 434.9 528 320 528C205.1 528 112 434.9 112 320C112 205.1 205.1 112 320 112C434.9 112 528 205.1 528 320zM64 320C64 461.4 178.6 576 320 576C461.4 576 576 461.4 576 320C576 178.6 461.4 64 320 64C178.6 64 64 178.6 64 320zM296 184L296 320C296 328 300 335.5 306.7 340L402.7 404C413.7 411.4 428.6 408.4 436 397.3C443.4 386.2 440.4 371.4 429.3 364L344 307.2L344 184C344 170.7 333.3 160 320 160C306.7 160 296 170.7 296 184z'/%3E%3C/svg%3E");
	left: 12px;

}
.blogPostContainer .nectar-post-grid .content .nectar-post-grid-item__read-more {
    background-color: transparent;
    padding: 2px 20px 6px 20px;
    color: #fff !important;
    text-align: center;
    border-radius: 6px;
    display: inline-block;
    margin-top: 20px;
    border: 2px solid #4937b3;
}
.blogPostContainer .nectar-post-grid .nectar-post-grid-item:hover .content .nectar-post-grid-item__read-more { 
	background-color: #4937b3;
	color: #fff;
}
.blogPostContainer .nectar-post-grid-wrap .link_text{
	color: #4937b3 !important;
	font-size: 16px !important;
}
.blogPostContainer .nectar-post-grid-wrap .nectar-post-grid-item:hover .link_text{
	color: #fff !important;
	font-size: 16px !important;
}
.blogPostContainer .nectar-post-grid-wrap .link_text svg{
	display:none !important;
}
.blogPostContainer .nectar-post-grid-wrap .nectar-post-grid .nectar-post-grid-item:after {
	box-shadow: 0 25px 40px rgba(0, 0, 0, .22) !important;
	opacity: 1 !important;
}
.blogPostContainer .nectar-post-grid-wrap[data-style=content_under_image] .nectar-post-grid[data-shadow-hover=yes][data-card=yes] .nectar-post-grid-item:hover:after {
	box-shadow: 0 25px 40px rgba(0, 0, 0, .22) !important;
	opacity: 1;
}
.blogPostContainer .post-header {
	padding: 30px 0px 0 0px !important;
	min-height:80px;
	
}
/* .blogPostContainer span.meta-category {
    display: none !important;
} */
.vc_column-inner .gform_confirmation_message_1 {
	text-align: center;
    font-size: 20px;
    background-color: #0000001f;
    padding: 30px;
    border-radius: 10px;
}

.gform_confirmation_message_1 a{
    background-color: #fff;
    padding: 10px 20px 15px 20px;
    border-radius: 6px;
    font-weight: 600;
    font-size: 18px;
    display: block;
    text-align: center;
    max-width: 250px;
    margin: 0 auto;
    border: 1px solid #ffffff;
}

.gform_confirmation_message_1 a:hover{
	background-color: transparent;
}





.tableOfContentCol .vc_column-inner {
    position: static !important;
}

.blogPostContainer a.amet {
    pointer-events: none;
}

.blogPostContainer .text span {
    display: none;
}

.blogPostContainer .text a{
	pointer-events: none;
}


.blogPostContainer .grav-wrap a {
    pointer-events: none;
}


.blogContentMainSec ol, .blogContentMainSec ul {
    margin-left: 40px;
}

.blogContentMainSec .tableOfContentCol #ez-toc-container a.active{
	color:#4937b3 !important;
	border-left: 2px solid #4937b3 !important;
}

.blogContentMainSec .ez-toc-counter nav ul li a::before{
	display:none
}

.blogContentMainSec p strong{
	color:#4937b3 !important;
	font-family: 'Basetica', 'Roboto', 'Helvetica Neue', Arial, sans-serif;
}

.blogContentMainSec .tableOfContentCol #ez-toc-container .ez-toc-title-toggle a{
	margin:0px !important;
	border-color:transparent;
}

.blogContentMainSec .iwithtext .iwt-icon{
	top:2px !important;
}

.blogContentMainSec ul li::marker{
	color:#4937b3 !important;
}

.ez-toc-title-container {
    background: #4937b3 !important;
    padding: 16px;
	border-radius:4px;
}
ul.ez-toc-list.ez-toc-list-level-1 {
    padding: 20px !important;
}

#ez-toc-container .ez-toc-js-icon-con, #ez-toc-container .ez-toc-toggle label{
	border:none !important;
}

svg.list-377408 {
    fill: #fff !important;
    color: #fff !important;
}


svg.arrow-unsorted-368013 {
    fill: #fff !important;
    color: #fff !important;
}


body.single-post #header-outer[data-transparent-header="true"].transparent {
	background-color: #fff !important;
}

.blogContentMainSec .tableOfContentCol #ez-toc-container  {
/*         background-color: rgb(242, 240, 255) !important; */
	 background-color: #fff !important;
    color: rgb(73, 55, 179) !important;
/*     border-width: 1px !important; */
/*     border-style: solid !important; */
/*     border-color: rgb(73, 55, 179) !important; */
	border:none !important;
	
	
    border-image: initial !important;
/*     padding: 20px 20px 20px 20px !important; */
	padding: 0px !important;
	width:100%;
	box-shadow:0 1px 8px 0 #0a0c0e26;
	border-radius:4px;
}
.blogContentMainSec .tableOfContentCol #ez-toc-container a:visited {
/*     color: rgb(73, 55, 179) !important; */
/* 	border-color:#4937b3 !important; */
	
}
.blogContentMainSec .tableOfContentCol #ez-toc-container a {
	color: #000 !important;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
	margin-bottom: 8px;
	border-left: 2px solid #fff;
    padding-left: 8px;
	font-size: 12px;
    font-weight: 500;
    LINE-HEIGHT: 18px;
}
.blogContentMainSec .tableOfContentCol  .ez-toc-box-title {
    top: 20px;
	color: #fff;
	padding:0px;
	margin:0px;
	background:transparent;
}
.blogContentMainSec .tableOfContentCol  .ez-toc-box-title.toc-closed {
	top: 20px !important;
}

.blogContentMainSec .tableOfContentCol nav {
	    padding-top: 0px;
}

.blogContentMainSec .wpb_wrapper h2 {
    font-family: 'Basetica', 'Roboto', 'Helvetica Neue', Arial, sans-serif;
    font-weight: 700;
    font-size: 36px;
    line-height: 44px;
}
.blogContentMainSec .wpb_wrapper h3 {
    font-family: 'Basetica', 'Roboto', 'Helvetica Neue', Arial, sans-serif;
    font-weight: 700;
    font-size: 32px;
    line-height: 40px;
}
.blogContentMainSec .wpb_wrapper h4 {
    font-family: 'Basetica', 'Roboto', 'Helvetica Neue', Arial, sans-serif;
    font-weight: 600;
    font-size: 28px;
    line-height: 36px;
}
.blogContentMainSec .wpb_wrapper h5 {
    font-family: 'Basetica', 'Roboto', 'Helvetica Neue', Arial, sans-serif;
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
}
.blogContentMainSec .wpb_wrapper p {
    font-family: 'Basetica', 'Roboto', 'Helvetica Neue', Arial, sans-serif;
    font-size: 16px;
	line-height: 24px;
	padding-bottom: 16px;
}
.blogContentMainSec .wpb_wrapper ul {
    margin-bottom: 12px;
}
.blogContentMainSec .wpb_wrapper ul li {
	font-family: 'Basetica', 'Roboto', 'Helvetica Neue', Arial, sans-serif;
	font-size: 16px;
	line-height: 24px;
	padding-bottom: 8px;
}
.colorfullText {
    padding: 20px;
    background: #EFEFFF;
    border-radius: 20px;
}

.colorfullText .wpb_wrapper p {
    color: #0a0c0e !important;
}

.colorfullText .wpb_wrapper p strong {
    color: #0a0c0e !important;
    font-weight: 400 !important;
}
.blogContentMainSec .wpb_wrapper p:last-child {
    padding: 0;
}
.blogContentMainSec .wpb_wrapper .iwithtext {
	margin-bottom: 12px !important;
}
.blogContentMainSec  .wpb_text_column  {
	margin-bottom: 16px !important;
}
.blogContentMainSec .iwithtext .iwt-icon img {
    width: 25px !important;
    margin: 0 !important;
}
.blogContentMainSec .iwithtext .iwt-text {
    padding-left: 35px !important;
}
.blogContentMainSec .iwithtext .iwt-text h4 {
	font-size: 24px !important;
	line-height: 32px !important;
}
.blogContentMainSec .wpb_wrapper table {
    margin: 40px 0 20px !important;
}
.blogContentMainSec .wpb_wrapper table tbody tr td {
    font-weight: 500;
    color: #000;
}
.blogContentMainSec .wpb_wrapper table tbody tr td:first-child {
	width: 34% ;
	color: #4937b3;
	text-align: left;
	font-weight: 700;
	font-family: 'Basetica', 'Roboto', 'Helvetica Neue', Arial, sans-serif;
	vertical-align: middle;
}
.blogContentMainSec .wpb_wrapper table tbody tr td:first-child span {
    font-weight: 700 !important;
}
.blogContentMainSec .wpb_wrapper table tbody tr td:first-child b {
    font-weight: 700 !important;
}

/* .blogContentMainSec .tableOfContentCol .ez-toc-js-icon-con {
	display: none !important;
} */




.showonMobile {
	display:none !important;
}
.menuHidden {
	display: none !important;
}
.menuInnerMainColTab > .vc_column-inner {
	min-height:260px;
	height:100% !important;
}
body strong{
	font-weight:700 !important;
}
#header-outer nav .menuMegaGloble .nectar-global-section-megamenu {
	max-width: 1160px;
	margin: 0 auto;
	right: 0;
	overflow: hidden;
}
.material .menuMegaGloble .wpb_row {
	margin-bottom: 0;
}
.menuMegaBox .widget_nav_menu {
	padding: 0;
}


#header-outer .sf-menu>li.sfHover>ul {
	border-radius:8px;
}
#header-outer #top nav .nectar-global-section-megamenu .menuMegaBox ul.menu {
	border-top-width: 0;
}
.menuMegaBox .tabbed[data-style*=vertical]>div {
	width: 75%;
	padding-left: 0;
}
#top .menuMegaBox .tabbed[data-style*=vertical] .wpb_tabs_nav {
	width: 25%;
	margin: 0;
	padding: 120px 15px 15px 15px !important;
	border-top: 0;
}
#top .menuMegaBox .tabbed[data-style*=vertical] .wpb_tabs_nav .tab-item a {
	background-color: transparent;
	font-size: 16px !important;
	font-weight: bold !important;
	padding: 4px 15px;
	letter-spacing: 0.5px;
	border: 1px solid transparent;
	border-radius: 5px;
	color: #000 !important;
	margin-bottom: 5px;
}
#top .menuMegaBox .tabbed[data-style*=vertical] .wpb_tabs_nav .tab-item a:hover {
    border: 1px solid #4937B3 !important;
    background-color: #F2F0FF !important;
    color: #4937B3 !important;
}
#top .menuMegaBox .tabbed[data-style*=vertical] .wpb_tabs_nav .tab-item.active-tab a {
	color: #fff !important;
	background-color: #4937B3 !important;
	border: 1px solid #4937B3;
}
#header-outer ul.sf-menu li.slide-out-widget-area-toggle {
	display:none !important;
}
.menuMegaBox ul.menu {
	padding: 0px;
	display: flex;
	flex-wrap: wrap;
/* 	min-height: 225px; */
	align-content: flex-start;
}
.menuMegaBox ul.menu li {
	width: 33.33% !important;
}
.menuAlliance .wpb_wrapper h4 {
    font-size: 16px !important;
    margin: 0;
    line-height: 1.3 !important;
    padding-bottom: 0;
    padding-left: 14px;
    margin-bottom: -10px !important;
    letter-spacing: 0.2px;
	transition:0.5s ease-in-out;
	position:relative;
	display: inline-block;
}
.menuAlliance .wpb_wrapper h4:before {
	content:'\f061';
	position:absolute;
	font-family:fontawesome;
	left: 10px;
	font-size:14px;
	line-height:22px;
	opacity:0;	
	transition:0.5s ease-in-out;
}
.menuAlliance .wpb_wrapper h4:hover {
	padding-left:30px;
}
.menuAlliance .wpb_wrapper h4:hover::before {
	opacity:1;
}
/* .menuMegaBox .menu-alliance-container ul.menu li {
	width: 50% !important;
} */

.averageCoverageSec .aveageCoverageInnerCol > .vc_column-inner:hover {
        background: #F2F0FF;
    border-color: #4937B3;
}

body.material .allBtn .nectar-button.large {
    width: 24%;
    margin: 0 6px 10px 5px !important;
}
.faqHoverWrap h3.toggle-title a {
	padding: 20px 70px 20px 0 !important;
	transition: color 0.15s 
		ease;
}




.herosectionInnerMinCol > .vc_column-inner > .wpb_wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.headingHeroRow {
    width: 100%;
}
.herosectionInnerMinCol .headerIconRow {
    width:10%;
}
.herosectionInnerMinCol > .vc_column-inner > .wpb_wrapper .heroIconCol {}

.herosectionInnerMinCol > .vc_column-inner > .wpb_wrapper .heroIconCol .vc_column-inner {
    /*padding: 0 30px;*/
}

.herosectionInnerMinCol > .vc_column-inner > .wpb_wrapper .heroIconCol .vc_column-inner .iwithtext {
    text-align: center;
}

.herosectionInnerMinCol > .vc_column-inner > .wpb_wrapper .heroIconCol .vc_column-inner .iwithtext .iwt-text {
    padding: 0;
    padding-top: 10px;
}

.herosectionInnerMinCol > .vc_column-inner > .wpb_wrapper .heroIconCol .vc_column-inner .iwithtext .iwt-icon {
    width: 70px;
    height: 70px;
    margin: 0 auto;
    border: 1px solid #4A37B3;
    border-radius: 100px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s ease;
    position: relative;
}
.herosectionInnerMinCol > .vc_column-inner > .wpb_wrapper .heroIconCol .vc_column-inner .iwithtext .iwt-icon:hover {
    background: #4a37b3;
}
.herosectionInnerMinCol > .vc_column-inner > .wpb_wrapper .heroIconCol .vc_column-inner .iwithtext .iwt-icon img {
    margin: 0;
}
.herosectionInnerMinCol > .vc_column-inner > .wpb_wrapper .heroIconCol .vc_column-inner .iwithtext .iwt-text h5 {
    font-size: 14px;
    line-height: 18px;
    font-weight: 600;
    letter-spacing: 1px;
}
.herosectionInnerMinCol > .vc_column-inner > .wpb_wrapper .heroIconCol.activeIconCol .iwt-icon {
    background: #4A37B3;
}

.topSet {
    margin-top: -100px;
}
.herosectionInnerMinCol > .vc_column-inner > .wpb_wrapper .heroIconCol.activeIconCol .vc_column-inner .iwithtext .iwt-icon img {
	filter: brightness(0) saturate(100%) invert(1);
}
.herosectionInnerMinCol > .vc_column-inner > .wpb_wrapper .heroIconCol:hover .vc_column-inner .iwithtext .iwt-icon {
	 background: #4a37b3;
}
.herosectionInnerMinCol > .vc_column-inner > .wpb_wrapper .heroIconCol:hover .vc_column-inner .iwithtext .iwt-icon img {
	filter: brightness(0) saturate(100%) invert(1);
}




#header-outer .sf-menu li#menu-item-1048 a { 
    margin-left: 70px !important;
}

body #header-outer #top nav .sf-menu li ul li#menu-item-2756.current_page_item a{
    border: 1px solid #4937B3 !important;
    background-color: #3a299f !important;
    color: #ffffff !important;
}


body #header-outer nav ul .megamenu .menuMegaBox ul.menu li a {
	display: inline-block !important;
	padding: 2px 12px !important;
	font-size: 14px !important;
	border: 1px solid #fff;
	min-width: 180px;
	background-color: #fff !important;
	border-radius: 4px !important;
	color: #000 !important;
}
body #header-outer nav ul .megamenu .menuMegaBox ul.menu li:hover > a {
	color: #000 !important;
}
body #header-outer nav ul .megamenu .menuMegaBox ul.menu li.current_page_item > a {
    border: 1px solid #4937B3 !important;
    background-color: #3a299f !important;
    color: #ffffff !important;
}
body #header-outer nav ul .megamenu .menuMegaBox ul.menu li > a:hover {
	border: 1px solid #4937B3 !important;
	background-color: #F2F0FF !important;
	color: #4937B3 !important;
}
#header-outer .sf-menu li ul li#menu-item-2756 a { 
	border-radius: 4px !important;
}
#header-outer .sf-menu li ul li#menu-item-2756:hover a {
	border: 1px solid #4937B3 !important;
}
.industriesWeServeTex {
	position: absolute;
	left: 0;
	top: 0;
	padding: 15px;
	max-width: 240px;
	width: 30%;
}
.industriesWeServeTex h4 {
	font-size: 18px !important;
	margin: 0;
	line-height: 1.3 !important;
	padding-bottom: 3px;
}
.industriesWeServeTex p {
	font-size: 14px;
	line-height: 1.3;
	max-width: 180px;
}
.homeSpecturmHeadingRow .wpb_wrapper h3 a {
    color: #1C1C1C
}

.coverageHeroSec > .row-bg-wrap > .inner-wrap > .row-bg {
	background-size: 100% !important;
}
.averageCoverageSec .aveageCoverageInnerCol > .vc_column-inner .nectar-fancy-ul ul li {
    margin-bottom: 6px;
}
.averageCoverageSec .aveageCoverageInnerCol > .vc_column-inner .nectar-fancy-ul ul li i {
    font-weight: 800;
}
.averageCoverageSec .aveageCoverageInnerCol > .vc_column-inner .nectar-fancy-ul ul li strong {
    font-weight: 600;
}
.averageCoverageSec .aveageCoverageInnerCol > .vc_column-inner {
    border-radius: 5px;
    border: 1px solid #D3D3D3;
    background: #FAFAFA;
    box-shadow: 3px 3px 5px 1px rgba(211, 211, 211, 0.21);
    padding: 30px 30px;
}
.averageCoverageSec .aveageCoverageInnerCol > .vc_column-inner .nectar-fancy-ul ul {
    margin: 0;
}


body[data-fancy-form-rcs="1"] .fancy-select-wrap {
    padding-top: 0;
}
 body[data-fancy-form-rcs="1"] .span_12.light .select2-container--default .select2-selection--single {
    background-color: rgb(57 40 155) !important;
    border-color: rgb(108 94 188) !important;
    height: 45px;
}
.sf-menu>li ul {
	padding: 10px;
}
#header-outer .sf-menu li ul li.menu-item a {
	padding-left: 15px;
}
.herosection {
	border-bottom: 1px solid #000;
}
.herosection .wpb_wrapper .nectar-highlighted-text h1 {
	max-width: 660px;
    margin: 0 auto;
}
.herosection .vc_column-inner .wpb_wrapper p {
	font-size: 22px;
	line-height: 30px;
}
.partnershiprow {
	max-width: 1920px;
    margin: 0 auto !important;
}
.howItBox .vc_column-inner {
	border: 2px solid #4937b3;
    padding: 30px 20px 30px 20px;
    text-align: center;
    border-radius: 6px;
}
.howItBox .vc_column-inner .img-with-aniamtion-wrap .hover-wrap {
	margin-bottom: 0 !important;
}
.howItBox .vc_column-inner img {
    text-align: center;
    margin: 0 auto 20px !important;
    width: auto !important;
    height: 45px;
    display: block;
}
.howItBox .vc_column-inner h6 {
	font-size: 20px;
    font-weight: 600;
    letter-spacing: 0;
    margin-bottom: 10px;
}
.howItBox .vc_column-inner p {
	font-size: 16px;
    line-height: 25px;
}
.buildbox > .vc_column-inner {
	border-radius: 5px;
    border: 1px solid #D3D3D3;
    background: #FAFAFA;
    box-shadow: 3px 3px 5px 1px rgba(211, 211, 211, 0.21);
    padding: 40px 20px 40px 20px;
}
.buildbox > .vc_column-inner:hover {
    background: #F2F0FF;
    border-color: #4937B3;
}
.buildbox .vc_column-inner .img-with-aniamtion-wrap .hover-wrap  {
	margin-bottom:0 !important;
}
.buildbox .vc_column-inner .img-with-aniamtion-wrap .hover-wrap img { 
    width: 100%;
    height: 60px;
    object-fit: contain;
    margin-bottom: 15px;
}
.buildbox .vc_column-inner h3 {
    color: #000;
    text-align: center;
    font-size: 22px;
    line-height: 30px;
    letter-spacing: -0.424px;
}
.buildbox .vc_column-inner p {
    color: #000;
    text-align: center;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.285px;
    min-height: 100px;
}
.servLogobox .vc_column-inner > .wpb_wrapper {
	display: flex;
    justify-content: center;
}
.servLogobox .vc_column-inner .img-with-aniamtion-wrap img {
    width: 100% !important;
    height: 38px !important;
    margin: 0 20px;
}
.buildbox .vc_column-inner .nectar-fancy-ul ul {
	display: flex;
    flex-wrap: wrap;
    max-width: 1000px;
    margin: 0 auto;
}
.buildbox .vc_column-inner .nectar-fancy-ul ul li {
    padding-left: 28px;
    width: 20%;
    margin-bottom: 20px;
}
.expertSection .row-bg-wrap .using-image {
    background-size: 1850px;
    background-position: center bottom !important;
}
.expertleftcontent .vc_column-inner p {
	font-size: 22px;
    max-width: 480px;
    line-height: 32px;
}
.expertrightcontent .vc_column-inner .wpcf7 .wpcf7-form p {
	display: flex;
    flex-wrap: wrap;
	gap: 15px;
}
.expertrightcontent .vc_column-inner .wpcf7 .wpcf7-form-control-wrap {
	width: 48.8%;
}
.expertrightcontent .vc_column-inner .wpcf7 .wpcf7-form-control-wrap[data-name="textarea-30"] {
	width: 100%;
}
.expertrightcontent .vc_column-inner .wpcf7 .wpcf7-form-control-wrap[data-name="Line-of-Business-Requested"] {
	width: 100%;
}
.expertrightcontent .vc_column-inner .wpcf7 .wpcf7-form-control-wrap .largeinput {
	background-color: #3a299f;
	border: 1px solid #7364c8;
	border-radius: 6px;
	color:#FDFDFD; 
	height: 46px;
}
.expertrightcontent .vc_column-inner .wpcf7 .wpcf7-form-control-wrap .fullinput {
	background-color: #3a299f;
    border: 1px solid #7364c8;
    border-radius: 6px;
	color:#FDFDFD; 
}
.expertrightcontent .vc_column-inner .wpcf7 .wpcf7-form-control-wrap textarea {
	background-color: #3a299f;
	border: 1px solid #7364c8 !important;
	border-radius: 6px;
	height: 110px;
}
.expertrightcontent .vc_column-inner .wpcf7 .wpcf7-form-control-wrap textarea::placeholder {
	color:#fff !important;
	opacity: 1;
}
.expertrightcontent .vc_column-inner .wpcf7 .wpcf7-form-control-wrap .largeinput::placeholder {
	color:#fff !important;
	opacity: 1;
}
.expertrightcontent .vc_column-inner .wpcf7 .wpcf7-form-control-wrap .largeinput::-webkit-placeholder { 
	color:#fff !important;
	opacity: 1;
}
.expertrightcontent .vc_column-inner .wpcf7 .btn {
    width: 100%;
    background-color: #fff;
    color: #000;
	border: 1px solid #ffffff;
}
.expertrightcontent .vc_column-inner .wpcf7 .btn:hover { 
    background-color: #ffffff !important;
    color: #3a299f;
}
.expertrightcontent .vc_column-inner .wpcf7-form-control-wrap select {
	background-color: #3a299f;
	border: 1px solid #7364c8;
	border-radius: 6px;
	height: 46px;
}
.partnershiprow.alliancebox {
	margin-top: -40px !important;
}
.icons-with-section {
    padding-top: 120px !important;
    padding-bottom: 20px !important;
}
.icons-with-section .developmentBox .vc_column-inner{

}
.icons-with-section .developmentBox .vc_column-inner h3 {
	
}
.icons-with-section .developmentBox .vc_column-inner p {
	max-width: 310px;
}
.icons-with-section .iconWithBox .vc_column-inner {
	border-radius: 10px;
    border: 1px solid #D3D3D3;
    background: #FAFAFA;
    box-shadow: 3px 3px 5px 1px rgba(211, 211, 211, 0.21);
    padding: 30px 20px 30px 20px;
}
.icons-with-section .iconWithBox .vc_column-inner .nectar-fancy-ul ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    column-gap: 16px;
}
.icons-with-section .iconWithBox .vc_column-inner .nectar-fancy-ul ul li {
    width: 32%;
    padding-left: 26px;
    border-bottom: 1px solid #D9D9D9;
    padding-bottom: 8px;
    margin-bottom: 8px;
}
.icons-with-section .iconWithBox .vc_column-inner .nectar-fancy-ul ul li i:before{
	font-weight: 700;
}
.secureFutureBox > .vc_column-inner {
	border-radius: 15px;
    border: 1px solid #D3D3D3;
    background: #FAFAFA;
    box-shadow: 3px 3px 5px 1px rgba(211, 211, 211, 0.21);
    padding: 50px 30px 50px 30px;
    text-align: center;
}
.secureFutureBox > .vc_column-inner h3 { 
	color: #000;
}
.secureFutureBox > .vc_column-inner p { 
    max-width: 977px;
    margin: 0 auto;
}
.introductionSection .vc_column-inner .wpb_wrapper h3 {
    font-size: 24px;
    line-height: 34px;
}
.introductionSection .vc_column-inner .wpb_wrapper p {
	
}
.licensesbox .vc_column-inner {
    border-radius: 10px;
    border: 1px solid #D3D3D3;
    background: #FAFAFA;
    box-shadow: 3px 3px 5px 1px rgba(211, 211, 211, 0.21);
    padding: 30px 30px 30px 30px;
}
.licensesbox .vc_column-inner ul {
	margin: 0;
    display: flex;
    flex-wrap: wrap;
}
.licensesbox .vc_column-inner ul li {
    list-style: none;
    width: 25%;
    margin-bottom: 18px;
    color: #4937B3;
}
.licensesbox .vc_column-inner ul li strong {
    font-weight: 700;
    margin-right: 10px;
    color: #1C1C1C;
}
/* .herobottomimage .vc_column-inner .img-with-aniamtion-wrap img{
	width: 100% !important;
} */

.teamSection .teambox .vc_column-inner h6 {
    font-size: 14px;
    margin-bottom: 5px;
    letter-spacing: 1px;
    font-weight: 600;
}
.teamSection .teambox .vc_column-inner h3 {
    font-size: 26px;
    margin-bottom: 8px;
    line-height: 40px;
}
.teamSection .teambox .vc_column-inner h5 {
    font-size: 14px;
    margin-bottom: 0;
    display: inline-block;
    background-color: #e4dfff;
    letter-spacing: 1px;
    border-radius: 10px;
    padding: 5px 8px 5px 8px;
}
.teamSection .teambox .vc_column-inner p {
	padding-bottom: 15px;
}
.teamSection .teambox .vc_column-inner .nectar-button {
    padding: 15px 30px 15px 30px !important;
    margin: 0 8px 0px 0px !important;
}
.teamSection .teambox .vc_column-inner .nectar-button.onlyiconShow span  {
	font-size:0 !important
}
.teamSection .teambox .vc_column-inner .nectar-button.onlyiconShow .fa-envelope-o:before {
    font-weight: 500;
}
.teamSection .teambox .vc_column-inner .nectar-button.onlyiconShow {
	padding: 14px 30px 12px 25px !important;
	position: relative;
	top: -1px;
}

.expertrightcontent .wpcf7 form .wpcf7-response-output {
	margin: 0em 0em 0em;
    padding: 0.2em 1em;
    border: 2px solid #ff0b0b;
    background-color: #c85858;
    color: #fff !important;
}
.expertrightcontent .wpcf7-form .wpcf7-not-valid-tip {
	background-color: #c95858 !important;
	padding: 0 10px 0 10px !important;
}

/* Technology Page CSS */
.herorightbox.technologyRightBox .vc_column-inner .img-with-aniamtion-wrap img {
    max-width: 600px !important;
}

.herorightbox.termsRightBox .vc_column-inner .img-with-aniamtion-wrap img {
    max-width: 800px !important;
}
.heroleftbox.termsLeftBox .vc_column-inner .img-with-aniamtion-wrap img {
    max-width: 800px !important;
}

/* Property Page CSS */
.coverageHeroSec .wpb_wrapper .nectar-highlighted-text h1 {
    max-width: 840px;
}
/*  */

/* Casuality CSS */
.coverageFutureBox > .vc_column-inner p {
    max-width: 1028px;
    margin: 0 auto;
}
/* 
 *  */
/* Environmental Liability CSS   */

	.coverageFutureBox .wpb_wrapper p {
    max-width: 990px;
	}

/* Environmental Liability CSS Ends */


/* header-outer */

/* #header-outer nav>ul>.megamenu.nectar-megamenu-menu-item>.sub-menu.tracked-pos {
	padding: 0 10px 20px;
	flex-wrap: wrap;
	column-gap: 10px;
	width: 80em !important;
}
#header-outer nav>ul>.megamenu.nectar-megamenu-menu-item>.sub-menu.tracked-pos>li {
    padding: 0px 0px 0 0px !important;
    width: 24% !important;
    flex: unset !important;
} */
#header-outer nav>ul>.megamenu.nectar-megamenu-menu-item>.sub-menu>li.current-menu-item a { 
    background-color: rgb(73, 55, 179) !important;
	color: #fff !important;
}

#header-outer nav ul li#menu-item-675 ul.tracked-pos {
	top: -180px !important;
}
.menuContactLink {
    padding-right: 60px;
}
/* #header-outer nav ul li#menu-item-675 ul.tracked-pos li {
    width: 50%;
} */

/* #header-outer nav ul>li>.sub-menu {
	left: -400px;
	width: 50em;
} */
/* #header-outer nav ul>li>.sub-menu > li > a  {
	display: inline-block;
    width: 170px;
    text-align: center;
} */

/* footer Section */

.footertopSection {
	padding-top: 50px !important;
}
.footertopSection .vc_column-inner h3 {
	font-size: 30px;
    line-height: 40px;
    margin-top: 20px;
}
.rightmainfooter {
	padding-left: 110px !important;
}
.rightmainfooter .vc_col-sm-6 .vc_column-inner {
	padding: 30px;
}
.copywirther .vc_column-inner p {
	font-size: 14px;
}
.privacybox .nectar-cta {
	margin-right: 30px;
}
.privacybox .nectar-cta h6 {
	font-size: 14px !important;
}
.footercopyright {
	padding-top: 15px !important;
	padding-bottom: 15px !important;
	border-top: 1px solid #e5e5e5;
	margin-top: 15px;
}
#footer-outer {
	display:none !important;
}
.rightmainfooter .rightfooterbox {
	margin-bottom: 0px !important;
}
.rightmainfooter .rightfooterbox p {
	padding-bottom: 5px;
}
.footerSection .wpb_content_element .wpb_wrapper .social {
    display: flex !important;
    column-gap: 5px;
    padding-top: 10px;
    margin: 0;
}
.footerSection .social li {
	list-style: none;
}
.footerSection .social li a {
    font-size: 16px;
    background-color: #ececec;
    width: 35px;
    height: 35px;
    display: block;
    border-radius: 50px;
    color: #4937b3;
    line-height: 32px;
    text-align: center;
}
.footerSection .social li a svg {
	width: 16px;
    position: relative;
    top: 3px;
    fill: #4937b3;
}
.footerSection .social li a:hover svg {
    fill: #fff;
}
.footerSection .social li a:hover{ 
	color: #fff;
	background-color: #4937b3;
}
.footerSection .social li a i:before {
	font-weight: 500;
}
.footerbottomcontent .vc_column-inner  p {
	font-size: 12px;
}
.heroleftbox .vc_column-inner .img-with-aniamtion-wrap img {
	width: 100% !important;
}
.herorightbox .vc_column-inner .img-with-aniamtion-wrap img {
	width: 100% !important;
}


/* gravity form css start */

.expertrightcontent .vc_column-inner .gform_fields {
	gap: 16px 16px !important; 
}
.expertrightcontent .vc_column-inner .ginput_container input {
	background-color: #3a299f;
	border: 1px solid #7364c8;
	border-radius: 6px;
	color:#FDFDFD !important; 
	height: 46px;
}


.expertrightcontent .vc_column-inner .ginput_container input::-webkit-input-placeholder {
  color:#FDFDFD !important; 
}
.expertrightcontent .vc_column-inner .ginput_container input::-moz-placeholder {
  color:#FDFDFD !important; 
}
.expertrightcontent .vc_column-inner .ginput_container input:-ms-input-placeholder { 
  color:#FDFDFD !important; 
}
.expertrightcontent .vc_column-inner .ginput_container input:-moz-placeholder {
  color:#FDFDFD !important; 
}


.expertrightcontent .vc_column-inner .ginput_container select {
	background-color: #3a299f;
	border: 1px solid #7364c8;
	border-radius: 6px;
	color:#FDFDFD !important; 
	height: 46px;
}
.expertrightcontent  .vc_column-inner .ginput_container_textarea textarea {
	background-color: #3a299f;
	border: 1px solid #7364c8 !important;
	border-radius: 6px;
	height: 110px !important;
	min-height: 110px;
}
.expertrightcontent .vc_column-inner .ginput_container_textarea textarea::placeholder {
	color:#fff !important;
	opacity: 1;
}
.expertrightcontent .vc_column-inner .ginput_container input ::placeholder {
	color:#FDFDFD !important;
	opacity: 1;
}
.expertrightcontent .vc_column-inner .ginput_container input ::-webkit-placeholder { 
	color:#fff !important;
	opacity: 1;
}
.expertrightcontent .vc_column-inner .gform_footer input  {
    width: 100% !important;
    background-color: #fff !important;
    color: #000 !important;
	padding: 15px 22px !important;
	border: 1px solid #ffffff !important;
	font-size:16px !important;
	font-weight:600 !important;
}
.expertrightcontent .vc_column-inner .gform_footer  input:hover { 
    background-color: #ffffff !important;
    color: #3a299f !important;
}
#field_1_19 .ginput_container.ginput_container_number {
	position:relative;
}
#field_1_19 .ginput_container.ginput_container_number input {
    padding-left: 35px;
}
#field_1_19 .ginput_container.ginput_container_number:before {
    content: '\f155';
    position: absolute;
    font-family: 'FontAwesome';
    top: 17px;
	left: 15px;
	font-size: 14px !important;
	font-weight: 400 !important;
}

#field_1_17 .ginput_container.ginput_container_number {
	position:relative;
}
#field_1_17 .ginput_container.ginput_container_number input {
    padding-left: 35px;
}
#field_1_17 .ginput_container.ginput_container_number:before {
    content: '\f155';
    position: absolute;
    font-family: 'FontAwesome';
    top: 17px;
	left: 15px;
	font-size: 14px !important;
	font-weight: 400 !important;
}
#field_1_18 .ginput_container.ginput_container_number {
	position:relative;
}
.expertrightcontent .vc_column-inner .ginput_container input::placeholder {
    color: #fff !important;
    opacity: 1;
}
/* #field_1_18 .ginput_container.ginput_container_number input {
    padding-left: 35px;
} */
/* #field_1_18 .ginput_container.ginput_container_number:before {
    content: '\f155';
    position: absolute;
    font-family: 'FontAwesome';
    top: 17px;
	left: 15px;
	font-size: 14px !important;
	font-weight: 400 !important;
} */
/* gravity form css end */
.socialLinkTeamText ul.social {
    display: flex !important;
    justify-content: center;
    gap: 20px;
}
.socialLinkTeamText ul.social li {
    list-style: none !important;
}

.socialLinkTeamText ul.social li a {
    font-size: 17px;
    color: #1C1C1C;
}
.socialLinkTeamText  .vc_column-inner .img-with-aniamtion-wrap .hover-wrap img{
	    height: 200px !important;
}
.socialLinkTeamText .vc_column-inner p {
	min-height: auto !important;
}

/* About Us CSS Start */
.ourTeamRow .team-member {
    width: 32%;
    overflow: hidden;
    border-radius: 10px;
    padding: 16px;
    background: #F2F0FF;
    border: 1px solid #4937B3;
}

.ourTeamRow .wpb_wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 24px;
}
.ourTeamRow .team-member .team-member-image img {
    border-radius: 10px;
}
/* About Us CSS END */

/* Blog CSS Single */
.blog-recent.related-posts .article-content-wrap .grav-wrap {
    position: relative;
    bottom: 0;
    left: 0;
}
/*  */


/* footer v2 css start */

.footerSection .leftFooterInnerCol > .vc_column-inner .rightfooterbox {
	margin-bottom: 5px;
}
.footerSection .leftFooterInnerCol > .vc_column-inner p {
	padding-bottom: 5px;
}
.footerSection .leftFooterInnerCol .wpb_text_column.wpb_content_element {
	margin-bottom: 10px;
}
.footerSection .rightMenuCol  .widget ul {
	margin: 0;
}
.footerSection .rightMenuCol .widget ul li {
	list-style: none;
	margin-bottom:10px;
	/* font-size: 14px !important; */
}
.footerSection .rightMenuCol .widget ul li a {
	font-size: 16px !important;
	line-height:22px !important;
}
.material .main-content .footerSection .rightMenuCol .widget li a {
	font-size: 16px !important;
	line-height:22px !important;
}
.footerSection .rightMenuCol .menu-spectrum-container ul {
	display: flex;
	flex-wrap: wrap;
}
.footerSection .rightMenuCol .menu-spectrum-container ul li {
	width: 50%;
}

/* footer vs css ends */

/* Blog */
html body .masonry.material .masonry-blog-item .article-content-wrap, 
html body .related-posts[data-style=material] .article-content-wrap {
    padding: 0px 30px 30px 30px !important;
}
html body .masonry.material .masonry-blog-item h3 {
    font-size: 32px !important;
    line-height: 40px !important;
    font-weight: 600;
}
html body .masonry.material .masonry-blog-item .article-content-wrap {
	position: relative;
}
html body .masonry.material .masonry-blog-item .grav-wrap .text a {
	font-size: 14px !important;
}
html body .masonry.material .masonry-blog-item .grav-wrap .text span {
	font-size: 14px !important;
}
body .page-header-no-bg.color-bg {
    border-bottom: 1px solid #000;
}
.archive.author .row .col.section-title span, .archive.category .row .col.section-title span, .archive.tag .row .col.section-title span, .archive.date .row .col.section-title span {
	color: #4937b3 !important;
}
body .faqHoverWrap .toggles--minimal-shadow .toggle {
    border: 1px solid rgba(0, 0, 0, 0.08);
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 3px 3px 5px 1px rgba(211, 211, 211, 0.21);
    margin-bottom: 30px;
}
body .faqHoverWrap .toggles--minimal-shadow .toggle.open,
body .faqHoverWrap .toggles--minimal-shadow .toggle:hover {
    box-shadow: 3px 3px 5px 1px #4937b347;
    border: 1px solid #4937b3;
}

.main-content .featured-media-under-header {
	background-color: #FAF9FF;
	margin-bottom: 60px;
	position: relative;
}
.main-content .featured-media-under-header:before {
    content: "";
    background-color: #FAF9FF;
    position: absolute;
    top: 0;
    width: 300%;
    height: 100%;
    left: -100%;
}
.main-content .featured-media-under-header .featured-media-under-header__content {
	position: relative;
}

